{
    "name": "Amara Johnson",
    "username": "AmaraJ",
    "email": "amara.j@webmail.org",
    "street": "Park Lane",
    "suite": "Suite 650",
    "city": "Mountainview",
    "zipcode": "67890-2345",
    "phone": "555-678-9012 x5623",
    "website": "amarajohnson.io"
}